/*
body::before {
	content:"NARROW";
	z-index:999999999;
	position:fixed;
	top:0;
	left:50%;
	background-color:blue;
	color:#fff;
	padding:5px 20px;
} 
*/

.node-type-embedded-campaign-homepage  #graduate-homepage-container {

	position:relative;
	height: 466px;
    overflow: hidden;
}

.flex-container {
    display: -webkit-flex;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row
}


/* LIST Menus */
.graduate-menu ul.menu {
	font-size: 1em;
}

.graduate-menu ul.menu li a{ 
	padding: 0 5px;
}	

.block-menu-menu-graduate-careers-campaign {
	margin-top:20px;
	margin-bottom:40px;
}

.node-type-embedded-campaign-homepage  #graduate-homepage-container  h1.main-heading {
	position:absolute;
	display:block;
	color:#f1f2df;
	bottom:100px;
	top: auto;
	font-family:Roboto;
	font-weight: 300;
	font-size:1.3em;
	text-transform: uppercase;
	width:90%;
	
	margin:0 5%;
    text-shadow: 2px 2px 1px #000;	
	border-bottom:1px solid #f1f2df;
}

.graduate-menu {
	/*top: 380px;*/
}


.graduate-menu h2.block-title {
	font-size:1em;
	display:block;
}



.node-type-embedded-campaign-homepage  .profile   .profile-photo{
	width:30%;
	height:auto;
	float:left;
	padding-right:20px;
	
}


.node-type-embedded-campaign-homepage  .profile blockquote:before {
    font-size: 4vw;
}



.node-type-embedded-campaign-homepage  .profile blockquote {
	font-size: 1.2em;
    line-height: 110%;
    padding-top: 30px
	
}

.node-type-embedded-campaign-homepage  .profile.edan blockquote {
    padding-top: 0;
	
}


/*A day in the life of a graduate page*/

.page-node-126816 .profile-photo {
	float:left;
}

.page-node-126816 .profile-details {
	width: 50%;
	float:right;

} 

.page-node-126816 .profile h2  { 
	font-size: 1.2em;
	padding-top: 0px !important;
}



.page-node-126816 .profile-photo img {
	width: 300px;
	height: auto;
}


.page-node-126816 .profile  {
	height:230px;

}

#profile-more-shilo,
#profile-more-sapphire {
	font-size:1.3em;
}

.profile-read-more {
	display: block;
}

/*APPLY NOW BUTTON*/



/* LIVING HERE IMAGE STYLES */
/* V2 with Enllax Scroller */

.visit {
    position: relative;
    width: 100%;
    height: auto;
}

.visit  h3 {
	padding-top: 0;
	clear:both;
	text-shadow: 3px 5px 2px #474747;
	text-transform: uppercase;
    color: #fff !important;
	font-size:3.5vw;
    text-align: center;
	position:absolute;
	margin:0 auto;
	display:inline-block;
	width:100%;
	z-index:100;
	margin-top: 150px;
	font-weight: 700;
	/*background-color: #24303b;*/
	}
	
.visit  h3 a {	
	color:#fff;
	text-decoration: none;
	background-color: rgba(0,0,0,0.5);
    padding: 10px 20px;
	
}
.visit  h3 a:hover {	
	
	text-decoration: underline;
}
	
.visit  img{
	-webkit-box-shadow: 10px 10px 15px 0px rgba(0,0,0,0.50);
	-moz-box-shadow: 10px 10px 15px 0px rgba(0,0,0,0.50);
	box-shadow: 10px 10px 15px 0px rgba(0,0,0,0.50);
}	


/* ARTS */
.arts.arts-1 {
    width: 90%;
}

.arts.arts-2 {
    width: 20%;
    margin-left: 6%;
	top: 150px;
	z-index: 50;
}
.arts.arts-3 {
    width: 25%;
	margin-left: 71%;
	top: 150px;
	z-index: 55;
}

/* MUSIC */
.music.music-container h3{
    /*color: #2d2d2d !important;*/
}
.music.music-1 {
    width: 90%;
	margin-left: 10%;
}

.music.music-2 {
	width: 25%;
	margin-left: 2%;
	top: 150px;
	z-index: 60;
}
.music.music-3 {
    width: 18%;
	margin-left: 71%;
	top: 150px;
	z-index: 65;	
}

/* SPORTS */
.sports.sports-1 {
    width: 95%;
}

.sports.sports-2 {
    width: 19%;
    margin-left: 2%;
	top: 200px;
	z-index: 70;
}
.sports.sports-3 {
    width: 30%;
	margin-left: 67%;
	top: 100px;
	z-index: 75;
}

/* Food */
.food.food-container h3{
    /*color: #2d2d2d !important;*/
}
.food.food-1 {
    width: 90%;
	margin-left: 10%;
}

.food.food-2 {
	width: 22%;
	margin-left: 2%;
	top: 150px;
	z-index: 80;
}
.food.food-3 {
    width: 20%;
	margin-left: 71%;
	top: 150px;
	z-index: 85;
	
}


/* Canberra and Surrounds  */
.canberra.canberra-1 {
    width: 95%;
}

.canberra.canberra-2 {
    width: 18%;
    margin-left: 2%;
	top: 200px;
	z-index: 90;
}
.canberra.canberra-3 {
    width: 22%;
	margin-left: 79%;
	top: 100px;
	z-index: 95;
}




.grad-box1 {
    width: 250px;
}
.more-text-container {
	display:none;
}


.more-text {
	font-size:2.0em;
	line-height:135%;
	font-weight:300;
}




.visit  h3 {
	margin-top: 160px;
}



.mobile-first-detect {
	color:#eee;
}



.grad-tagline {
	width:75%;
	order:0;
}

.grad-timeline {
	width:25%;
	order:1;
}

.grad-25 {
	width:25%;
	order:1;
}
.grad-30 {
	width:30%;
}
.grad-40 {
	width:40%;
}
.grad-50 {
	width:50%;	
}
.grad-60 {
	width:60%;
}
.grad-75 {
	width:75%;
	order:0;
}

.order-0 {
	order:0;
}
.order-1 {
	order:1;
}
.order-2 {
	order:2;
}
.order-3 {
	order:3;
}
